みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

パソコンへスキャンできません

EP-805ARを使用しています。
プリンタから有線でスキャンしようとしたところ、
このバージョンのepson scanは、このバージョンでは使用できません。epson scan 3.7.9.f0がインストールされています。のエラー表示がありました。
どうしたら良いのか教えてださい。OSはMac osXです。

※OKWaveより補足:「EPSON社製品」についての質問です。

投稿日時 - 2014-02-25 14:28:29

QNo.8489825

困ってます

質問者が選んだベストアンサー

MacOSXの場合、10.xのxのところによって変わるのですが、
見た感じ、10.8以前のMacOSX環境で805ARを使っていて、
そのMacをそのまま10.9に更新していませんか?

OSを入れ替える場合、周辺機器のドライバはいったん削除して、
OSを更新したあとで、あらためて新OSの対応ドライバを入れなおす必要があります。
(OSの内部構造変更で、従来のドライバが使えない)

その場合は、現在のドライバをすべて削除した後、
あらためて、
http://www.epson.jp/dl_soft/list/4975.htm
から、10.9対応のドライバを入手してインストールしてください。

投稿日時 - 2014-02-25 14:42:27

お礼

上記方法で無事スキャンする事が出来ました。
ありがとうございました。

投稿日時 - 2014-02-25 21:00:25

ANo.2

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

http://www.epson.jp/dl_soft/list/4975.htm
ココにドライバーが無ければ何も出来ません。
たぶん、OS Xの10.5未満じゃないのかな?
マックは下位互換無視でOS作ってるから、エプソンのせいでは無いよ。
アップルに苦情言った方が良いw

投稿日時 - 2014-02-25 14:33:33

あなたにオススメの質問